From: Kali Developers <devel@kali.org>
Date: Wed, 17 Mar 2021 09:19:00 +0100
Subject: create-tmp-dir

Created a tmp directory that the Makefile want.
---
 tmp/readme.txt | 1 +
 1 file changed, 1 insertion(+)
 create mode 100644 tmp/readme.txt

diff --git a/tmp/readme.txt b/tmp/readme.txt
new file mode 100644
index 0000000..964c2a3
--- /dev/null
+++ b/tmp/readme.txt
@@ -0,0 +1 @@
+This is a tmp directory needed by the Makefile.
